<!DOCTYPE html>
<html data-ng-app="app">
<head>
  @@inc=base/head
  @@inc=base/metatags

  <script src="https://cdn.onesignal.com/sdks/OneSignalSDK.js" async='async'></script>
  <script>
      var OneSignal = window.OneSignal || [];
      OneSignal.push(["init", {
          appId: "@@ONESIGNAL_API@@",
          autoRegister: true,
          persistNotification: false,
          subdomainName: 'spiel-kickerligakoeln',
          httpPermissionRequest: {
              enable: true
          },
          notifyButton: {
              enable: true
          }
      }]);
  </script>
</head>
<body class="uebersicht" ng-controller="mainController">
@@inc=base/googleanalytics

<div ng-controller="liveController" class="ng-hide" ng-show="scoresheet" data-id="{{ scoresheet.matchid }}">

  @@inc=base/admin-panel
  @@inc=navbar/navbar_head
  @@inc=match-title

  <slick class="slider dashboard" init-onload=true swipe=false data="scoresheet" dots=true arrows=false autoplay=false
         custom-paging="sliderNavigation(slick, index)">
    <div class="slider-item" data-title="Spielbericht">
      @@inc=scoresheet_output
      @@inc=suddendeath
    </div>

    <div class="slider-item" data-title="Spieldaten">
      @@inc=matchdetails
    </div>

    <div class="slider-item" data-title="Tabelle">
      @@inc=live_table

      <div class="container">
        <ul class="list-overview" ng-repeat="(key, dates) in liveScoresheets.gameday">
          @@inc=list-overview-match
        </ul>
      </div>
    </div>
  </slick>

  @@inc=stats/game-trend

  <section class="last"></section>
  @@inc=googlemaps
  @@inc=navbar/navbar_social

  @@inc=manager-login-form

  <div class="notification -fixed" ng-class="{ '-in' : notification.show }">{{ notification.text }}</div>

  @@inc=base/footer
  @@inc=base/scripts
</div>
</body>
</html>